requires 'perl', '5.22.0';
requires 'DateTime';
requires 'DateTime::Format::Natural';

on 'test' => sub {
    requires 'Test::More', '0.98';
};